package model

import (
	"testing"

	"github.com/google/uuid"
)

func TestInitConf(t *testing.T) {
	conf := InitConf("/Users/weixuan/code/gcode/majora-go/conf/majora.ini")
	t.Logf("conf %+v", conf)
	t.Logf("%s", uuid.NewString())
}
